How to install lib3ds-dev on Debian 9 (Stretch)